Bug 1000581 - [RFE]: --from-code support for SVN Repositories
[RFE]: --from-code support for SVN Repositories
Status: CLOSED WONTFIX
Product: OpenShift Origin
Classification: Red Hat
Component: Pod (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Abhishek Gupta
libra bugs
: UpcomingRelease
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-23 14:18 EDT by Eric Rich
Modified: 2016-01-20 20:30 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1300471 (view as bug list)
Environment:
Last Closed: 2016-01-20 20:30:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Rich 2013-08-23 14:18:37 EDT
Description of problem:

Can the --from-code directive support SVN repositories. 

rhc app create -a kitchensink -t jbosseap-6.0 --from-code https://github.com/openshift/kitchensink-example.git
Comment 1 Fabiano Franz 2014-07-11 14:35:12 EDT
Coming from the Customer Portal, I'd suggest we create a Trello story from it if we want to do this, otherwise close as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.